.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {

  color: rgba(0,0,0,.7);

  text-decoration: underline;

}

.container

{width:100%;padding:0px;    max-width: 1300px;}

.datarow {

    background-color: #F4F6F6;

}

td.chart {

    background-color: #F4F6F6;

}

table div {

    height: 20px;

}

.nav-fill .nav-item {

}

#divTable .container



{

	margin-top:0;padding:0;

}

 

 

 

.modal,.modal-dialog,.modal-content {

          width: 100%;

padding:5px;		  /* New width for default modal */

max-width:none;

        }



 

.font-modal-checkbox-level2



{

	

	font-size:80%;

}

/* Change color of dropdown links on hover */

.dropdown-submenu a:hover {background-color: #ddd;}

 

 .footer-basic img

 

 {

	 

	padding:2px;

 }

 

 

 

 @media screen and (min-width: 768px){

  .dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu{

        display: block;

    }

    .dropdown-menu{

        margin-top: 0;

    }

    .dropdown-toggle{

        margin-bottom: 2px;

    }

    .navbar .dropdown-toggle, .nav-tabs .dropdown-toggle{

        margin-bottom: 0;

    }

}





.map-tooltip

{   position:absolute;

              

          text-align: left;     

          width: auto;          

          height: auto;         

          padding:5px;

          margin-right:10px;

          font: 12px sans-serif;    

          background: #F0F0F0;

          z-index:900;		  

  

          border: 0px;        

          pointer-events: none;     

     

	 

}







.page-header,.navbar-brand

{

	fill:#707070;

}



.footer-basic {

    padding: 30px 0;

    

    color: #707070;

}



.nav,.dropdown-menu,.dropdown,.dropdown-item,.change-rank-div

{

	font-size:14px;

	color:#707070;

}



#navcol-2

{

	width:100%;

}



.change-rank-div a 

{

	color:#707070;

	text-decoration:none;

}



.push {

    margin-left: auto;

}





.footnote {

    font-size: 15px;

    color: #707070;

}



 

.ranking-div

{

	overflow-y: auto;

height: 590px;

}



.card-title

{

font-size:16px;

font-weight:600;

color:#938456;

}



.legend

{

	font-size:12px;

	 

}



#legendhead

{

	font-weight:600;

}



li.nav-item a.active,.change-rank-div a.active



{

	

	background-color:#f37021;

}



a.change-rank-link

{

	padding:8px;

}



 .header-sidetext

 {

	 border-left:4px solid #707070; 

	 font-size:14px;

	 border-top:none;

 }

 

 @media screen and (max-width: 768px)

 {

 .header-sidetext

 {

	  border-top:1px solid #707070; 

	  border-left:none;

 }



	 

 }

 

 

 div.container.downloads,

 div.container.n_lrsi,

 div.container.abt_n_lrsi,

 div.container.methodology,

 div.container.project

 {

	 

	 margin-top:12px; 

	 

	 border:1px solid #e2e2e2; padding:12px; line-height:19px; font-size:13px;

 }

 

 .footnote

 

 {font-size:13px;

	 

 }

 

@media only screen and (max-width: 768px) {

  #main {

    background-color: white;

  }

  .menu-wraper

  {

  background-color:rgb(25, 104, 161);

  }

}



 







.downloads_tab_table a:hover

{

	text-decoration:underline;

}

.menu ul li.current a {

	background: url(../../ncaer_files/images/sele.jpg) top left repeat-x;

	text-decoration: none

}

@media (min-width: 768px) and (max-width: 1000px) {

   .text-ch-cri {

       display: none !important;

   }

}

.nav-main > ul > li { position: relative; }

.drop_menu { position: absolute;  width: 281px; transition: 0.5s;     z-index: 99;

    padding: 20px !important;    top: 55px; opacity: 0; visibility: hidden;

    left: 0;    background: #1064a0; z-index: 99; }

.drop_menu li a{  background: transparent !important;      font-size: 15px;  padding: 1px 10px !important;}

.drop_menu li { float: none !important; background:none !important;}

.drop_menu { list-style-image: none !important; }

.drop_menu:after {     content: '';

    display: block;

    position: absolute;

    top: -10px;

    left: 22%;

    border-top: 10px solid #1064a0;

    border-left: 13px solid transparent;

    border-right: 13px solid transparent;

    margin-left: -13px;

    transform: rotate(

180deg

); }

    .nav-main > ul > li:hover .drop_menu  { opacity: 1; visibility: visible; margin-top: -15px; }

.nav-main>ul>li>a { padding: 0 24px; }

.navbar-nav a {     font-size: 13px !important; }

.navbar-expand-md .navbar-nav .nav-link{    padding-right: .4rem;    padding-left: .4rem;}

/*.chart .container .positive span{ float: right;

    

    display: inline-block;

    position: relative;

    left: 16px;}*/

    .chart .positive { display: inline-block; }

    .chart span {     position: relative;

    top: 1px;

    left: 36px;

    float: right;}

    /* td.chart {overflow: hidden;} */

 /*   .graph_lg .datarow td { padding: 0 10px; }*/

 .padding_lr10 {  padding: 0 10px; }

    .container + .container  { margin-top: 2px !important; } }

